.sideblue {
	font-family: helvetica, arial, sans-serif;
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-size: 11px;
	color: #003C79;
	line-height: 12px;
	font-weight: bold;
	text-align: middle;
}

.sideblue a {
	color: #003C79;
	text-decoration: none;
}

.sideblue a:link {
	color: #003C79;
	text-decoration: none;
}

.sideblue a:hover {
	color: #494949;
	text-decoration: none;
}


/* div used for sec filings and news table to turn off text align justify*/
.ccbnLeft {
	font-family: helvetica, arial, sans-serif;
 	font-size: 11px;
	text-align: left;
	line-height: 16px;
}

.ccbnLeft a {
	font-family: helvetica, arial, sans-serif;
/* 	font-size: 11px;*/
	color: #5B0A0D;
	text-align: left;
	line-height: 16px;
	text-decoration: underline;
}

.ccbnLeft a:link{
	font-family: helvetica, arial, sans-serif;
/*	font-size: 11px;*/
	color: #5B0A0D;
	text-align: left;
	line-height: 16px;
	text-decoration: underline;
}

.ccbnLeft a:hover{
	font-family: helvetica, arial, sans-serif;
/*	font-size: 11px;*/
	color: #000;
	text-align: left;
	line-height: 16px;
	text-decoration: underline;
}

.sidebar {
	margin: 10px 0px 10px 0px;
	padding: 0px;
	font-family: helvetica, arial, sans-serif;
	font-size: 11px;
	color: #494949;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
}

.sidebar a {
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}

.sidebar a:link {
	color: #494949;
	text-decoration: none;
	font-weight: bold;
}

.sidebar a:hover {
	color: #003C79;
	text-decoration: none;
	font-weight: bold;
}

.ccbnH1
   {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 16px;
	color: #003C79;
	font-weight: normal;
}


.ccbnH2 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 12px;
	color: #003C79;
	font-weight: normal;
}

.ccbnH3 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 12px;
	color: #495C29;
	font-weight: bold;
}

.ccbnH3 a {
	color: #495C29;
	font-weight: bold;
	text-decoration: none;
}

.ccbnH3 a:link {
	color: #495C29;
	font-weight: bold;
	text-decoration: none;
}

.ccbnH3 a:hover {
	color: #003C79;
	font-weight: bold;
	text-decoration: none;
}

.ccbnH4 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

.ccbnH4 a {
	color: #8FAECE;
	text-decoration: none;
}

.ccbnH4 a:link {
	color: #8FAECE;
	text-decoration: none;
}

.ccbnH4 a:hover {
	color: #fff;
	text-decoration: none;
}


h4 {
	margin: 0px 0px 0px 0px;
	padding: 0px;
	font-family: georgia, times, serif;
	font-size: 10px;
	color: #fff;
	font-weight: normal;
	text-decoration: none;
	text-align: center;
}

h4 a {
	color: #8FAECE;
	text-decoration: none;
}

h4 a:link {
	color: #8FAECE;
	text-decoration: none;
}

h4 a:hover {
	color: #fff;
	text-decoration: none;
}


